[Desktop Entry]
Name=KDevAStyle

GenericName=Source Code Formatter

Comment=A plugin for formatting of sourcecode according to a specified set of rules. When loaded it is found in the Tools menu.

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/SourceFormatter
X-TDE-Library=libkdevastyle
X-TDevelop-Version=5
X-TDevelop-Scope=Project
X-TDevelop-Properties=CDevelopment,CPPDevelopment,JavaDevelopment
